<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.clientproject">
    <module_version install_time="1415657583399" last="true" origin="installer" specification_version="1.57.2">
        <file crc="735898173" name="config/Modules/org-netbeans-modules-web-clientproject.xml"/>
        <file crc="3549040326" name="modules/locale/org-netbeans-modules-web-clientproject_ja.jar"/>
        <file crc="2795080147" name="modules/locale/org-netbeans-modules-web-clientproject_pt_BR.jar"/>
        <file crc="2889423437" name="modules/locale/org-netbeans-modules-web-clientproject_ru.jar"/>
        <file crc="2219415390" name="modules/locale/org-netbeans-modules-web-clientproject_zh_CN.jar"/>
        <file crc="1924575341" name="modules/org-netbeans-modules-web-clientproject.jar"/>
    </module_version>
</module>
